<?php

namespace App\Http\Controllers\FreightForwarder;

use App\Classes\Modules\ControllersLogic\FreightForwarder\UpdateFreightForwarderLogic;
use Illuminate\Http\Request;

class UpdateFreightForwarderController
{
    public function update(String $forwarderId,Request $request, UpdateFreightForwarderLogic $logic){
        return $logic->execute($forwarderId, $request);
    }

}